Bug 2042456 - All Builds are getting listed in DeploymentConfig under workloads on OpenShift Console
Summary: All Builds are getting listed in DeploymentConfig under workloads on OpenShif...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: x86_64
OS: Other
high
medium
Target Milestone: ---
: 4.9.z
Assignee: Mohammed Saud
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2038879
Blocks: 2045592
TreeView+ depends on / blocked
 
Reported: 2022-01-19 14:46 UTC by OpenShift BugZilla Robot
Modified: 2022-02-10 06:33 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-10 06:33:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10882 0 None open [release-4.9] Bug 2042456: Check if name label exists before comparing 2022-01-24 20:02:22 UTC
Red Hat Product Errata RHBA-2022:0340 0 None None None 2022-02-10 06:33:38 UTC

Comment 2 Christoph Jerolimov 2022-01-26 11:31:25 UTC
Verified on 4.9.0-0.ci-2022-01-26-040531

Comment 5 errata-xmlrpc 2022-02-10 06:33:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0340


Note You need to log in before you can comment on or make changes to this bug.